spring.rocketmq.namesrv-addr=192.168.2.56:9876;192.168.2.58:9876
spring.rocketmq.producer-enabled=true
spring.rocketmq.default-group=2m-2s-sync-group
spring.rocketmq.send-msg-timeout=3000
spring.rocketmq.vip-channel-enabled=true
